@charset "iso-8859-1";
/* auteur: David Angounou */
/* Date de création: 20/07/2003 */

BODY { SCROLLBAR-FACE-COLOR: #D9D9D9; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; 
       SCROLLBAR-3DLIGHT-COLOR: #D9D9D9; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #D9D9D9
	 }
	 
#umLiens A {
	FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
#umLiens A:hover {
	TEXT-DECORATION: underline
}
	 
p {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
span {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
ol {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
ul {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

   select {
		background: #ffffff;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color: black;
		font-size : 11px;
		border-bottom: #313131 solid 1px;
		border-left: #313131 solid 1px;
		border-right: #313131 solid 1px;
		border-top: #313131 solid 1px;
		font-weight: plain;
	}
	
	option {
		background: #ffffff;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color: black;
		font-size : 11px;
		border-bottom: #313131 solid 1px;
		border-left: #313131 solid 1px;
		border-right: #313131 solid 1px;
		border-top: #313131 solid 1px;
		font-weight: plain;
	}
	
 input {
		background: #ffffff;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color: black;
		font-size : 11px;
		border-bottom: #313131 solid 1px;
		border-left: #313131 solid 1px;
		border-right: #313131 solid 1px;
		border-top: #313131 solid 1px;
		font-weight: plain;
	}
	
	textarea {
		background: #ffffff;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		color: black;
		font-size : 11px;
		border-bottom: #313131 solid 1px;
		border-left: #313131 solid 1px;
		border-right: #313131 solid 1px;
		border-top: #313131 solid 1px;
		font-weight: plain;
  }


.menu {
    font: 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}


a.menu {
    font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
a:hover.menu {
	color: #737373;
}


a.menu-gauche {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-weight: bold;
}
a:hover.menu-gauche {
	color: #DBB100;
}




.sousmenu {
    font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-weight: plain;
}


a.sousmenu {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1C818D;
	font-weight: bold;
}

a:hover.sousmenu {
	color: #52B694;
}

a.sousmenu-bas {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}

a:hover.sousmenu-bas {
	color: #737373;
}

a.lien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1C818D;
}

a:hover.lien {	color: #52B694;	}

a.lien2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: plain;
	color: #990000;
}

a:hover.lien2 {	color: #8A8989;	}


a.selectedmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #d5a225;
}

a:hover.selectedmenu {
	color: #000000;
}



.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;

}

.title {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #313131;

}

.subtitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #313131;
}


.content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #313131;
}


.date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: plain;
	color: #ffffff;
}


.date2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: plain;
	color: #737373;
}



.menusection {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.selectedmenu {
	font-size: 10px;
	font-weight: bold;
	color: #D5A229;
}